/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/

HEADER
HOME PAGE
SIDEBAR
TYPOGRAPHY
FOOTER

*/

body.custom { background: url('images/mainbg.png') repeat 0 0 #222528; font-family: 'Lato', Georgia, serif; }
.custom #content_box { padding-bottom: 3em; }
.custom #content_area { min-width: 1200px; }


/*  HEADER  */
.custom #header_area { background: url('images/headerbg.png') repeat-x 0 0 transparent; min-width: 1200px; }
.custom #header_area .page { background: none repeat scroll 0 0 transparent; padding-top: 0; }
.custom #header { height: 160px; padding: 4em 0 2.2em; }

.custom #header #logo { float: left; height: 123px; margin: 0.15em 1.5em 0 0; width: 453px; }
.custom #header #logo a { height: 123px; width: 453px; }
.custom #socmed { float: right; margin: 2em 2.5em 3em 10em; }
.custom #socmed img { margin-right: 5px; }
.custom .search_form { float: right; margin: 2em 0 3em; } 
.custom .search_form input {
    background: url("images/searchicon.png") no-repeat scroll 98% 50% #222528;
    border: 0 none;
    color: #FFFFFF;
    font: 12px 'Lato',Helvetica,sans-serif;
    padding: 7px;
    width: 220px;
}
.custom .menu { clear: right;  font-family: 'Lato', Helvetica,sans-serif; margin-top: 8.5em; }
.custom .menu a { background: none repeat scroll 0 0 transparent; font-weight: bold; letter-spacing: 0.175em; padding: 0.714em 0.75em; }

.custom #sctagline {
    background: url("images/taglinebg.png") repeat scroll 0 0 transparent;
    margin: 0 -2.2em 1.5em;
    padding: 2em 2em 1em;
}

.custom a.morelink {
    font: 900 13px 'Lato',Helvetica,sans-serif;
    letter-spacing: 2px;
    text-decoration: none;
    text-transform: uppercase;
}

/* SIDEBAR  */
.custom .sidebar h3 { 
    background: url('images/downarrow.png') no-repeat 0 50% transparent;
    font-family: 'Lato',Helvetica,sans-serif; 
    font-variant: normal;
    font-weight: 900;
    margin-bottom: 1em;
    padding-left: 22px;
    text-transform: uppercase;
}
.custom #optin-box {
    background: url("images/optinbg.png") repeat scroll 0 0 transparent;
    border: 5px solid #292E33;
    color: #FFFFFF;
    padding: 0 1.5em 1.5em;
}
.custom #optin-box img { margin: 0 0 10px; }
.custom #optin-box img.freeebook { margin: 0 70px 10px; }
.custom #optin-box input {
    background: none repeat scroll 0 0 #FFFFFF;
    font: 12px 'Lato',Helvetica,sans-serif;
    margin: 5px 2.2em;
    padding: 6px 7px;
    width: 200px;
}
.custom #optin-box input[type="submit"] {
    background: none repeat scroll 0 0 #701400;
    border: 3px solid #222528;
    color: #FFFFFF;
    font: 900 14px 'Lato',Helvetica,sans-serif;
    letter-spacing: 2px;
    margin: 10px 75px 0;
    padding: 4px 10px;
    text-transform: uppercase;
    vertical-align: middle;
    width: 110px;
}

.custom li.widget ul li {
    border-bottom: 1px dotted #DDDDDD;
    margin-bottom: 0.714em;
    padding-bottom: 10px;
}


/* TEASERS  */
.custom .teaser .format_teaser {
    font-size: 1.4em;
    line-height: 1.5em;
    margin-bottom: 1.25em;
    margin-top: 0.75em;
}
.custom .teasers_box {
    border-top: 1px dotted #CCCCCC !important;
    margin: 1em 0;
    padding-bottom: 2.2em;
    padding-top: 3em;
}
.custom #featured_teaser_thumbnail { float: left; margin-right: 1.25em; width: 115px; }
.custom #featured_teaser_thumbnail img { border: 2px solid #EAEAEA; }
.custom .teaser h2 { font-size: 2.2em; }
.custom .teasers_box h2.entry-title {
    border-left: 8px solid #EAEAEA;
    font-weight: normal !important;
    line-height: 1.1em;
    margin-bottom: -0.15em;
    padding: 0 0 0.4em 0.65em;
}
.custom .teasers_box a.teaser_category {
    border-left: 8px solid #EAEAEA;
    padding-left: 1.5em;
}

.custom .teaser .teaser_author a, .teaser a.teaser_comments, .teaser a.teaser_category, .teaser .edit_post a {
    border-bottom: 0 none;
    color: #701400;
    font-family: 'Lato',Helvetica,sans-serif;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.teaser .teaser_link {
    font: 900 13px 'Lato',Helvetica,sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

/* TYPOGRAPHY  */
.custom .headline_area  {
    border-left: 8px solid #EAEAEA;
    margin-bottom: 2.2em;
    padding-left: 1.5em;
}
.custom .headline_meta a {
    border-bottom: 1px solid #EEEEEE;
    color: #701400 !important;
    font-weight: bold;
}
.custom .format_text { line-height: 1.6em; }
.custom .format_text h1, .format_text h2, .format_text h3, .format_text h4 { color: #292e33; }
.custom .format_text h2 { font-size: 24px; line-height: 1.4em; text-transform: uppercase; }
.custom .format_text h3 { font-size: 1.5en; }
.custom .format_text h4 { font-size: 1.1em; margin-bottom: 0.5em; }

.custom h2.entry-title { font-family: 'Cantora One','Lato',Georgia,serif; }
.custom .headline_area h1, .headline_area h2 { font: 3em 'Cantora One','Lato',Helvetica,sans-serif; }
.custom .prev_next {
    border-top: 1px dotted #CCCCCC !important;
    font-weight: bold;
    margin-top: 3em;
    padding-bottom: 1em;
    padding-top: 2.2em;
}
.custom .prev_next p {
    font-size: 1.4em;
    line-height: 2.2em;
}

/* COMMENTS  */
.custom .comments_intro p {
    color: #3E464D;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.692em;
    text-transform: uppercase;
}
.custom .comments_intro span { color: #3E464D; font-size: 1.6em; }
.custom .comments_intro span.bracket { color: #3E464D; }

.custom dl#comment_list dl dt.bypostauthor, dl#comment_list dl dd.bypostauthor > .format_text { border-color: #701400; }
.custom dl#comment_list dl .bypostauthor { background: none repeat scroll 0 0 #F1F1F1; }

.custom .sociable .sociable_tagline {
    border-top: 1px dotted #DDDDDD;
    color: #3E464D;
    font: 900 20px 'Lato',Helvetica,sans-serif;
    letter-spacing: 1px;
    margin: 2em 0 0.75em;
    padding-top: 1.5em;
    text-transform: uppercase;
}

/* STOP BOX */
.custom .post-stopbox {
    background: url("images/optinbg.png") repeat scroll 0 0 transparent;
    border: 5px solid #292E33;
    color: #FFFFFF;
    margin-bottom: -1em;
    margin-top: 2em;
    padding: 2em;
}
.custom .post-stopbox h1, h2, h3, h4, h5, h6 { color: #fff; font-weight: bold; }
.custom .post-stopbox h1 { font-size: 34px; text-transform: uppercase; }
.custom .post-stopbox h2 { font-size: 30px; text-transform: uppercase; }
.custom .post-stopbox h3 { font-size: 26px; }
.custom .post-stopbox h4 { font-size: 22px; margin-bottom: 0.25em; }
.custom .post-stopbox h5 { font-size: 18px; margin-bottom: 0.25em; }
.custom .post-stopbox p {
    font-size: 1.5em;
    line-height: 1.5em;
    margin: 1em 0;
}
.custom .post-stopbox .sociable { display: none; }
.custom.homepage .post-stopbox { display: none; }


/* NRELATE */
.custom .nrelate_default .nr_title {
    border-top: 1px dotted #DDDDDD;
    color: #3E464D;
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 1px;
    margin-bottom: 5px;
    margin-top: 2em;
    padding-top: 1em;
    text-transform: uppercase;
}
.custom .nrelate_default .nr_text { font-family: 'Lato',Helvetica,sans-serif; }


/*  TABBED WIDGET  */
.custom .ui-tabs { padding: 0; }
.custom .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { border-bottom-right-radius: 0; }
.custom .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { border-bottom-left-radius: 0; }
.custom .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { border-top-right-radius: 0; }
.custom .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { border-top-left-radius: 0; }
.custom .ui-widget-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EAEAEA;
    color: #333333;
}
.custom .ui-widget {
    font-family: 'Lato',Helvetica,sans-serif;
    font-size: 1em;
}
.ui-tabs .ui-tabs-nav {
    background: url("images/taglinebg.png") repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
}
.custom .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #701400 !important;
    border: 0 none;
    color: #FFFFFF !important;
    font-weight: normal;
}
.custom .ui-state-active a, .custom .ui-state-active a:link, .custom .ui-state-active a:visited { color: #701400 !important; }
.custom .ui-tabs .ui-tabs-nav li { margin: 0 0.2em 0 0; }
.custom .ui-tabs .ui-tabs-nav li a {
    float: left;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 0.5em 1em;
    text-decoration: none;
    text-transform: uppercase;
}
.custom .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: transparent !important;
    border: 0 none !important;
    color: #333333 !important;
    font-weight: normal;
}
.custom .ui-widget-content a { color: #701400; }


/*  FOOTER  */
.custom #footer_area {
    background: url("images/footerbg.png") repeat-x scroll 0 0 #3E464D;
    min-height: 17em;
    min-width: 1200px;
    padding-bottom: 4em;
}
.custom #footer_area .page { background: transparent; }
.custom #footer { text-align:left; padding-top: 3em; }
.custom #footer-left {
    float: left;
    font: bold 11px 'Lato',Helvetica,sans-serif;
    letter-spacing: 0.1em;
    padding-top: 2em;
    text-align: left;
    text-transform: uppercase;
    width: 65%;
}
.custom #footer-left p { padding-top: 1em; } 
.custom #footer-left a { border-bottom: 0 none; color: #1CBBB4; } 
.custom #footer-left img {
    border-right: 1px solid #363C41;
    margin-right: 2em;
    padding-right: 2em;
}

.custom #footer-right {
    float: right;
    font: bold 10px 'Lato',Helvetica,sans-serif;
    letter-spacing: 0.1em;
    padding-top: 3em;
    text-align: right;
    text-transform: uppercase;
    width: 35%;
}
.custom #footer-right a { border-bottom: 0 none; color: #1CBBB4; } 